Subject: Re: bug#37225: [PATCH] * doc/misc/ido.texi: Clean up text
From: Eli Zaretskii <[email-masked]>
To: Nicholas Drozd <[email-masked]>
Cc: [email-masked]
Date: Fri, 30 Aug 2019 10:24:27 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Nicholas Drozd <[email-masked]>
> Date: Thu, 29 Aug 2019 18:50:22 -0500
> 
> Fixes for minor bugs in the Ido manual.

Thanks.  I applied most of the changes, but not all of them: I left
out those which seemed to be your personal stylistic preferences,
where I saw nothing wrong with the original text -- in this case the
original author's preferences take precedence.  I also fixed a couple
of markup mistakes in your changes.

Finally, please in the future accompany the changes with a
ChangeLog-style commit log message (see CONTRIBUTE for the details).
I wrote that for you this time.